/* **************************************************************
MV部分
************************************************************** */
.cmn_k #main-vs {
  height: 330px;
  position: relative;
  background: url(../img/bg_main.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
.cmn_k #main-vs::before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.cmn_k #main-vs .txt-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  z-index: 2;
}
.cmn_k #main-vs .txt-box .mv-title {
  color: #FFFFFF;
  font-size: 4.6rem;
  font-weight: bold;
  line-height: 1.7;
  font-family: 游明朝, YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
@media screen and (max-width: 768.9px) {
  .cmn_k #main-vs {
    height: 180px;
  }
  .cmn_k #main-vs::before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
  }
  .cmn_k #main-vs .txt-box {
    display: block;
    width: 100%;
  }
  .cmn_k #main-vs .txt-box .mv-title {
    font-size: 2.5rem;
  }
}

/* **************************************************************
SETTING
************************************************************** */
#wrap {
  background: #FFFFFF;
}
.section {
  padding: 70px 0;
}
.section img {
  width: 100%;
}
.section .ttl-area {
  text-align: center;
}
.center {
  text-align: center;
}
.serif {
  font-family: 游明朝, YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#container .fl-box {
  display: flex;
  gap: 60px;
}
@media screen and (max-width: 768.9px) {
  .section {
    padding: 30px 0;
  }
  #container .fl-box {
    flex-direction: column;
    gap: 30px;
  }
}
/* **************************************************************
DESIGN
************************************************************** */
.main-ttl {
  margin-bottom: 50px;
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 1.7;
}
.lead {
  font-size: 1.6rem;
  margin-top: 2%;
  line-height: 2;
}
.awards-box {
  margin: 0 auto 6%;
  padding: 4% 4%;
  box-sizing: border-box;
  box-shadow: 0px 20px 30px 0px rgb(0 0 0 / 7%);
  border: 1px solid #efefef;
}
.awards-ttl {
  text-align: center;
  color: #F5002F;
  font-size: 3.2rem;
  font-weight: bold;
  margin-bottom: 4%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.awards-ttl img:nth-of-type(1) {
  width: 3%;
  margin-right: 2%;
}
.awards-ttl img:nth-of-type(2) {
  width: 3%;
  margin-left: 2%;
}
.awards-img {
  width: 100%;
  max-width: 800px;
  display: block;
  margin: 3% auto 6%;
}
.awards-box dl {
  line-height: 1.8;
}
.awards-box dl dt {
  font-weight: bold;
  font-size: 2.2rem;
  margin-bottom: 10px;
}
/* txt-list */
.txt-list li {
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (max-width: 768.9px) {
  #intr .main-ttl {
    font-size: 2.0rem;
    margin-bottom: 30px;
  }
  #intr .lead {
    text-align: left;
  }
  .awards-box {
    margin: 0 auto;
  }
  .awards-ttl {
    font-size: 2.2rem;
  }
  .awards-ttl img:nth-of-type(1) {
    width: 3%;
    margin-right: 2%;
  }
  .awards-ttl img:nth-of-type(2) {
    width: 3%;
    margin-left: 2%;
  }
  .awards-box dl dt {
    font-size: 1.8rem;
    text-align: center;
  }
}
/* **************************************************************
KUMIHOMO table
************************************************************** */
.cmn-table_k {
  border: 1px solid #e3e3e3;
  width: 100%;
  box-sizing: border-box;
}
.cmn-table_k,
.cmn-table_k th,
.cmn-table_k td {
  border: 1px solid #e3e3e3;
}
.cmn-table_k th {
  width: 250px;
  background: #f2f2f2;
  font-weight: bold;
}
.cmn-table_k th,
.cmn-table_k td {
  padding: 20px 20px;
  font-size: 1.6rem;
  line-height: 1.9;
}
@media screen and (max-width: 768.9px) {
  .cmn-table_k th,
  .cmn-table_k td {
    display: block;
    width: 100%;
    padding: 10px 20px;
    font-size: 1.4rem;
  }
}

/* **************************************************************
スケジュール #step
************************************************************** */
.fl-box_step {
  display: flex;
  gap: 30px;
  margin-top: 120px;
}
.fl-box_step>li {
  width: calc(100% / 5);
  padding: 50px 20px 30px;
  box-sizing: border-box;
  border: 1px solid #F5002F;
  position: relative;
  line-height: 1.8;
}
.steps {
  line-height: 1.2;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: #F5002F;
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
}
.steps span {
  font-size: 2.5rem;
}
.steps,
.steps * {
  color: #FFFFFF;
  font-weight: bold;
}
.step-ttl {
  text-align: center;
  font-weight: bold;
  color: #F5002F;
  font-size: 1.6rem;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fl-box_step>li .txt {
  font-size: 1.4rem;
}
@media screen and (max-width: 768.9px) {
  .fl-box_step {
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 60px;
  }
  .fl-box_step>li {
    width: calc((100% / 2) - 10px);
    padding: 50px 20px 30px;
    margin-top: 40px;
  }
}
@media screen and (max-width: 500px) {
  .fl-box_step {
    display: block;
    margin-top: 80px;
  }
  .fl-box_step>li {
    width: 100%;
    padding: 40px 15px 30px;
    margin-top: 50px;
  }
  .steps {
    width: 70px;
    height: 70px;
    top: -40px;
  }
  .steps span {
    font-size: 2.2rem;
  }
}

/* **************************************************************

▼選考結果発表▼

************************************************************** */
/* **************************************************************
コンテンツ
************************************************************** */
#result .awards-box {
  max-width: 1100px;
}
#result .awards-ttl img:nth-of-type(1) {
  width: 2%;
  margin-right: 1.5%;
}
#result .awards-ttl img:nth-of-type(2) {
  width: 2%;
  margin-left: 1.5%;
}
#result .awards-box .awards-img {
  width: 100%;
  max-width: 800px;
  display: block;
  margin: 3% auto 6%;
}
#result .awards-box dl {
  margin-bottom: 30px;
}
#result .awards-box dl dt {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 1.5%;
  color: #525B5C;
}
#result .awards-box dl dd {
  font-size: 1.6rem;
  line-height: 2.0;
}
.awards-box .logo-box {
  text-align: center;
  margin-bottom: 30px;
}
.awards-box .logo-box>a:hover {
  opacity: 0.7;
  text-decoration-color: #525B5C;
}
.awards-box .logo-box .logo-comp {
  font-weight: bold;
  color: #525B5C;
  font-size: 2.0rem;
}
.awards-box .logo-box .logo-comp .icon-tab {
  vertical-align: middle;
  width: 1em;
  margin-left: 15px;
}
.awards-box .txt {
  line-height: 1.8;
  margin-bottom: 40px;
}
.awards-box dl dd .txtLink {
  color: #ea002a;
  text-decoration: underline;
}
.awards-box dl dd .txtLink:hover {
  text-decoration: none;
}
.awards-box dl dd .tabLink .icon {
  width: 1em;
  height: 1em;
  vertical-align: baseline;
  margin-left: 10px;
}
.awards-box .award-ttl {
  font-weight: bold;
  color: #ea002a;
  font-size: 1.8rem;
}
@media screen and (max-width: 768.9px) {
  #result {
    padding: 30px 0 60px;
  }
  #result #awards {
    padding: 40px 0 0;
  }
  #result section {
    padding: 20px 0;
  }
  #result .awards-box dl dt {
    font-size: 1.8rem;
  }
  #result .awards-box dl dd {
    font-size: 1.5rem;
  }
  #result .awards-box {
    margin: 0 auto 40px;
    padding: 30px 15px;
  }
  #result .awards-ttl {
    font-size: 2.0rem;
    margin-bottom: 20px;
  }
  #result .awards-box .awards-img {
    width: 100%;
    max-width: 800px;
    display: block;
    margin: 3% auto 5%;
  }
  #result .awards-box dl dt {
    font-size: 1.8rem;
    margin-bottom: 10px;
    text-align: left;
  }
  #result #awards .awards-box .btn {
    margin: 30px auto 30px;
    /* font-size: 1.4rem;
    max-width: fit-content; */
  }
  .awards-box .logo-box {
    text-align: center;
  }
  .awards-box .logo-box>a {
    display: block;
    margin-bottom: 20px;
  }
  #result .col .awards-box {
    padding: 2% 4% 2%;
  }
  .awards-box .logo-box .logo-comp,
  .col .awards-box .logo-box .logo-comp {
    font-size: 1.6rem;
  }
  .awards-box .logo-box .logo-comp .icon-tab {
    margin-left: 10px;
  }
  .awards-box .txt {
    margin-bottom: 30px;
  }
  .awards-box .award-ttl {
    font-size: 1.6rem;
  }
}

.col {
  display: flex;
  max-width: 1100px;
  margin: 0 auto;
}
.col2 {
  gap: 50px;
}
#result .col2 .awards-box {
  padding: 2% 3% 2%;
  width: calc(100% / 2);
}
.col2 .awards-box .logo-box .logo {
  width: 220px;
}
.col2 .awards-box .logo-box .logo-comp {
  font-size: 1.8rem;
}
.col3 {
  gap: 25px;
}
.col3 .awards-box .logo-box {
  text-align: center;
}
.col3 .awards-box .logo-box>a {
  display: block;
  margin-bottom: 20px;
}
.col3 .awards-box .logo-box .logo {
  width: 160px;
}
.col3 .awards-box .logo-box .logo-comp {
  font-size: 1.6rem;
}
.col3 .awards-box.murata .logo-box .logo-comp {
  margin-bottom: 30px;
}
#result .col3 .awards-box {
  width: calc(100% / 3 - 25px);
  padding: 1.5% 2% 2%;
}
#result .col3 .awards-box dl dt {
  font-size: 2.0rem;
}
.col3 .awards-box .award-ttl {
  font-size: 1.6rem;
}
#result .sel {
  flex-wrap: wrap;
}
#result .sel .awards-box {
  padding: 5% 2% 2%;
  margin: 0 0 5px 0;
}
@media screen and (max-width: 768.9px) {
  .col {
    display: block;
  }
  #result .col .awards-box {
    width: 100%;
  }
  #result .sel .awards-box {
    padding: 8% 4% 4%;
    margin-bottom: 40px;
  }
  #result .col3 .awards-box dl dt {
    font-size: 1.8rem;
  }
}

/* **************************************************************
message
************************************************************** */
#result #message .ttl-area {
  margin-bottom: 50px;
}
#result #message .ttl-area .ttl-type01 {
  font-size: 3.4rem;
}
#result #message .message-inner {
  background: #fbfbfb;
  max-width: 1100px;
  margin: 0 auto;
  padding: 7% 7% 6%;
  box-sizing: border-box;
}
#result #message .message-inner>.txt-box {
  margin-bottom: 20px;
}
#result #message .fl-box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 6%;
}
#result #message .fl-box .message-img {
  max-width: 360px;
  width: 60%;
  margin-right: 4%;
}
#result #message .fl-box .fl-txt-box .fs-l {
  font-size: 2.0rem;
  margin-bottom: 3%;
  font-weight: bold;
}
#result #message .fl-box .fl-txt-box .fs-m {
  font-size: 1.8rem;
  margin-bottom: 5%;
}
#result #message .fl-box .fl-txt-box .name {
  font-size: 1.8rem;
}
#result #message .txt-box p {
  font-size: 1.6rem;
  line-height: 2.0;
}
@media screen and (max-width: 768px) {
  #result #message .ttl-area {
    margin-bottom: 40px;
  }
  #result #message .ttl-area .ttl-type01 {
    font-size: 2.7rem;
  }
  #result #message .fl-box {
    display: block;
    margin-bottom: 20px;
  }
  #result .awards-ttl {
    font-size: 2.3rem;
  }
  #result .awards-ttl img:nth-of-type(1){
    width: 3%;
    margin-right: 2%;
  }
  #result .awards-ttl img:nth-of-type(2) {
    width: 3%;
    margin-left: 2%;
  }
  #result #message .fl-box .message-img {
    max-width: 100%;
    width: 100%;
    margin: 0 0 15px 0;
  }
  #result #message .fl-box .fl-txt-box .fs-l {
    font-size: 1.8rem;
    margin-bottom: 5px;
  }
  #result #message .fl-box .fl-txt-box .fs-m {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  #result #message .fl-box .fl-txt-box .name {
    font-size: 1.5rem;
  }
}

/* **************************************************************
#result .btn-type
************************************************************** */
.cmn_k .btn {
  margin: 30px auto;
  font-size: 1.8rem;
  max-width: 350px;
}
.cmn_k .btn.ft-s{
  font-size: 1.6rem;
}
#result .btn-type02 {
  max-width: 350px;
  margin: 30px auto;
}
#result .btn-type02 a {
  padding: 5% 5% 5% 5%;
  font-size: 1.6rem;
}
#result .btn-type02 a {
  background: #ea002a;
  color: #FFFFFF;
  border: 1px solid #ea002a;
}
#result .btn-type02 a:hover {
  background: #FFFFFF;
  color: #ea002a;
}
#result .btn-type02.reverse a {
  background: #FFFFFF !important;
  color: #ea002a !important;
  border: 1px solid #ea002a !important;
}
#result .btn-type02.reverse a:hover {
  background: #ea002a !important;
  color: #FFFFFF !important;
}
@media screen and (max-width: 768px) {
  .cmn_k .btn,.cmn_k .btn.ft-s {
    font-size: 1.4rem;
  }
  #result .btn-type02 {
    margin: 50px auto;
  }
}